.breadcrumb-bg{
			margin-top: 10.5% !important;
		}
		.whatsapp_icon a {
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 20px;
    box-shadow: none;
    z-index: 100;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.whatsapp_icon {
    position: fixed;
    right: 12px;
    line-height: 0;
    top: auto;
    z-index: 99999;
    bottom: 150px;
}

.whatsapp_icon a.linkwhtasap .countinggp {
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    left: 4px;
    top: -7px;
    transition: all ease-in-out 0.2s;
    border: 1px solid #fff;
    border-radius: 50%;
    background: #f20013;
    font-size: 11px;
    font-weight: 800;
    text-align: center;
    padding: 2px;
    line-height: 13px;
}

.whatsapp_icon {
    position: fixed;
    right: 12px;
    line-height: 0;
    top: auto;
    z-index: 99999;
    bottom: 150px;
}
a.linkwhtasap:after {
    content: "";
    position: absolute;
    border-radius: 50%;
    padding: 20px;
    border: 5px solid #00ff5f8c;
    opacity: 0.75;
    animation-name: pulse-border;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}
@keyframes pulse-border {
	0% {
		padding: 25px;
		opacity: 0.75;
	}
	75% {
		padding: 50px;
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
@media (max-width: 1500px) {
    .breadcrumb-bg {
        padding: 15px 0 40px;
    }
}
.about-area-eleven {
    position: relative;
    padding: 0px 0 0
	}
	.about-area-twelve {
    padding: 0px 0 50px;
}
.CLIENT {
    width: 100%;
    font-size: 15px;
    background: url('../images/project2.jpg');
    padding: 10px;
    font-weight: 700;
    color: #0055ff;
    border-radius: 10px;
    height: 143px;
    -webkit-box-shadow: -1px 0px 9px -4px #000000;
    box-shadow: -1px 0px 9px -4px #000000;
    margin-top: 5%;
    text-align: center;
}
.F20{
font-size:20px !important;
}
.brand-item img {
    cursor: pointer;
    filter: none;
    opacity: 1;
}
.project-bg-two {
    background-size: cover;
    background-position: center;
    padding: 0px 0 200px;
}
.slide {
  position: relative;
}
.slide h2 {
 position: absolute;
 top: 80%;
 left: 50%;
 -webkit-transform: translate(-50%, -50%);
 transform: translate(-50%, -50%);
 color: white;
 font-size: 25px;
 -webkit-transition: all 300ms ease;
 transition: all 300ms ease;
 text-transform: uppercase;
}
.whtasapp{
width: 32px; height: 32px;
}

@media only screen and (max-width : 500px) {
	.banner-area-two{
		padding: 0px !important;
        position: static;
	}
	.logo img, .f-logo img, .fw-logo img {
		max-height: 40px;
		margin-top:6%
     }
	#services .brand-item{
		font-size:15px !important;
	}
	.F20{
		font-size:15px !important;
	}
	.CLIENT {
		font-size: 8px !important;
	}
	.autoplay img{
	height:150px  !important;
	}
	.logo{
        margin-top:5%;
    }
    .breadcrumb-bg {
        margin-top: 20% !important;
    }
}
